Really Slick ScreenSavers(1)

NAME
lorenz - Lorenz Attractor.

SYNOPSIS
lorenz [--root/-r] [--maxfps/-x number] [--vsync/-y number] [--dpms/-M number] [--num-points/-n number] [--num-satellites/-s number] [--camera-speed/-c number] [--camera-angle/-a number] [--line-width/-l number] [--line-width-sat/-w number] [--line-cutoff/-o number]

DESCRIPTION
Lorenz Attractor - visualization of the Lorenz Attractor fractal - written by Sören Sonnenburg.

OPTIONS

--root
    Draw on the root window.

--maxfps number
    Set maximum frame rate.

--vsync number
    Limit redraws to specified number of vertical refreshes. 0 - 100. Default: 1

--dpms number
    Stop rendering new frames if the display is not on. 0 - 1. Default: 1

--lines number
    Number of lines. 100 - 1000000. Default: 100000

--num-satellites number
    Number of satellites. 0 - 50. Default: 25

--camera-speed number
    Camera Speed. 0 - 100. Default: 30

--camera-angle number
    Camera Angle. 5 - 179. Default: 45

--line-width number
    Line width of Attractor. 1 - 100. Default: 2

--line-width-sat number
    Line width of Satellites. 1 - 100. Default: 16

--line-cutoff number
    Line Approximation Quality (Lower is better). 0 - 100. Default: 20

ENVIRONMENT

DISPLAY
    to get the default host and display number.

SEE ALSO
X(1),

COPYRIGHT
Copyright © 2009 by Sören Sonnenburg. Euphoria is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License version 2 (or any later version). Euphoria is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

AUTHOR
Lorenz Attractor written by Sören Sonnenburg. Contact sonne@debian.org or visit http://sonnenburgs.de/soeren .